{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "popup-notice": "/components/popup-notice/popup-notice"
    },
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#f7dc51",
    "navigationBarTitleText": "自定义发单",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#fff8e1",
    "enablePullDownRefresh": false
  }